CREATE TABLE hwr_wlns_activity_lov (
    TOPIC_ID                 NUMBER(18, 0) ,
    ACTIVITY_URI             VARCHAR2(2048)    NOT NULL,
    ACTIVITY_TYPE            VARCHAR2(400)     NOT NULL,
    STEPS_FORMULA            VARCHAR2(4000),
    DISTANCE_FORMULA         VARCHAR2(4000),
    CALORIE_FORMULA          VARCHAR2(4000),
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    TOPIC_ID                 NUMBER(18, 0) ,
    ACTIVITY_URI             VARCHAR2(2048)    NOT NULL,
    ACTIVITY_TYPE            VARCHAR2(400)     NOT NULL,
    STEPS_FORMULA            VARCHAR2(4000),
    DISTANCE_FORMULA         VARCHAR2(4000),
    CALORIE_FORMULA          VARCHAR2(4000),
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hwr_wlns_activity_lov PRIMARY KEY (TOPIC_ID, TOPIC_ID)
);
